﻿/* required styles */

.leaflet-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-container,
.leaflet-pane > svg,
.leaflet-pane > canvas,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
    position: absolute;
    left: 0;
    top: 0;
}

.leaflet-container {
    overflow: hidden;
}

.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
}
/* Safari renders non-retina tile on retina better with this, but Chrome is worse */
.leaflet-safari .leaflet-tile {
    image-rendering: -webkit-optimize-contrast;
}
/* hack that prevents hw layers "stretching" when loading new tiles */
.leaflet-safari .leaflet-tile-container {
    width: 1600px;
    height: 1600px;
    -webkit-transform-origin: 0 0;
}

.leaflet-marker-icon,
.leaflet-marker-shadow {
    display: block;
}
/* .leaflet-container svg: reset svg max-width decleration shipped in Joomla! (joomla.org) 3.x */
/* .leaflet-container img: map is broken in FF if you have max-width: 100% on tiles */
.leaflet-container .leaflet-overlay-pane svg,
.leaflet-container .leaflet-marker-pane img,
.leaflet-container .leaflet-shadow-pane img,
.leaflet-container .leaflet-tile-pane img,
.leaflet-container img.leaflet-image-layer,
.leaflet-container .leaflet-tile {
    max-width: none !important;
    max-height: none !important;
}

.leaflet-container.leaflet-touch-zoom {
    -ms-touch-action: pan-x pan-y;
    touch-action: pan-x pan-y;
}

.leaflet-container.leaflet-touch-drag {
    -ms-touch-action: pinch-zoom;
    /* Fallback for FF which doesn't support pinch-zoom */
    touch-action: none;
    touch-action: pinch-zoom;
}

    .leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
        -ms-touch-action: none;
        touch-action: none;
    }

.leaflet-container {
    -webkit-tap-highlight-color: transparent;
}

    .leaflet-container a {
        -webkit-tap-highlight-color: rgba(51, 181, 229, 0.4);
    }

.leaflet-tile {
    filter: inherit;
    visibility: hidden;
}

.leaflet-tile-loaded {
    visibility: inherit;
}

.leaflet-zoom-box {
    width: 0;
    height: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 800;
}
/* workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=888319 */
.leaflet-overlay-pane svg {
    -moz-user-select: none;
}

.leaflet-pane {
    z-index: 400;
}

.leaflet-tile-pane {
    z-index: 200;
}

.leaflet-overlay-pane {
    z-index: 400;
}

.leaflet-shadow-pane {
    z-index: 500;
}

.leaflet-marker-pane {
    z-index: 600;
}

.leaflet-tooltip-pane {
    z-index: 650;
}

.leaflet-popup-pane {
    z-index: 700;
}

.leaflet-map-pane canvas {
    z-index: 100;
}

.leaflet-map-pane svg {
    z-index: 200;
}

.leaflet-vml-shape {
    width: 1px;
    height: 1px;
}

.lvml {
    behavior: url(#default#VML);
    display: inline-block;
    position: absolute;
}


/* control positioning */

.leaflet-control {
    position: relative;
    z-index: 800;
    pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
    pointer-events: auto;
}

.leaflet-top,
.leaflet-bottom {
    position: absolute;
    z-index: 1000;
    pointer-events: none;
}

.leaflet-top {
    top: 0;
}

.leaflet-right {
    right: 0;
}

.leaflet-bottom {
    bottom: 0;
}

.leaflet-left {
    left: 0;
}

.leaflet-control {
    float: left;
    clear: both;
}

.leaflet-right .leaflet-control {
    float: right;
}

.leaflet-top .leaflet-control {
    margin-top: 10px;
}

.leaflet-bottom .leaflet-control {
    margin-bottom: 10px;
}

.leaflet-left .leaflet-control {
    margin-left: 10px;
}

.leaflet-right .leaflet-control {
    margin-right: 10px;
}


/* zoom and fade animations */

.leaflet-fade-anim .leaflet-tile {
    will-change: opacity;
}

.leaflet-fade-anim .leaflet-popup {
    opacity: 0;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    opacity: 1;
}

.leaflet-zoom-animated {
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.leaflet-zoom-anim .leaflet-zoom-animated {
    will-change: transform;
}

.leaflet-zoom-anim .leaflet-zoom-animated {
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0,0,0.25,1);
    -moz-transition: -moz-transform 0.25s cubic-bezier(0,0,0.25,1);
    transition: transform 0.25s cubic-bezier(0,0,0.25,1);
}

.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.leaflet-zoom-anim .leaflet-zoom-hide {
    visibility: hidden;
}


/* cursors */

.leaflet-interactive {
    cursor: pointer;
}

.leaflet-grab {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab;
}

.leaflet-crosshair,
.leaflet-crosshair .leaflet-interactive {
    cursor: crosshair;
}

.leaflet-popup-pane,
.leaflet-control {
    cursor: auto;
}

.leaflet-dragging .leaflet-grab,
.leaflet-dragging .leaflet-grab .leaflet-interactive,
.leaflet-dragging .leaflet-marker-draggable {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing;
}

/* marker & overlays interactivity */
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-image-layer,
.leaflet-pane > svg path,
.leaflet-tile-container {
    pointer-events: none;
}

    .leaflet-marker-icon.leaflet-interactive,
    .leaflet-image-layer.leaflet-interactive,
    .leaflet-pane > svg path.leaflet-interactive {
        pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
        pointer-events: auto;
    }

/* visual tweaks */

.leaflet-container {
    background: #ddd;
    outline: 0;
}

    .leaflet-container a {
        color: #0078A8;
    }

        .leaflet-container a.leaflet-active {
            outline: 2px solid orange;
        }

.leaflet-zoom-box {
    border: 2px dotted #38f;
    background: rgba(255,255,255,0.5);
}


/* general typography */
.leaflet-container {
    font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* general toolbar styles */

.leaflet-bar {
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
    border-radius: 4px;
}

    .leaflet-bar a,
    .leaflet-bar a:hover {
        background-color: #fff;
        border-bottom: 1px solid #ccc;
        width: 26px;
        height: 26px;
        line-height: 26px;
        display: block;
        text-align: center;
        text-decoration: none;
        color: black;
    }

    .leaflet-bar a,
    .leaflet-control-layers-toggle {
        background-position: 50% 50%;
        background-repeat: no-repeat;
        display: block;
    }

        .leaflet-bar a:hover {
            background-color: #f4f4f4;
        }

        .leaflet-bar a:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }

        .leaflet-bar a:last-child {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            border-bottom: none;
        }

        .leaflet-bar a.leaflet-disabled {
            cursor: default;
            background-color: #f4f4f4;
            color: #bbb;
        }

.leaflet-touch .leaflet-bar a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

    .leaflet-touch .leaflet-bar a:first-child {
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
    }

    .leaflet-touch .leaflet-bar a:last-child {
        border-bottom-left-radius: 2px;
        border-bottom-right-radius: 2px;
    }

/* zoom control */

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
    font: bold 18px 'Lucida Console', Monaco, monospace;
    text-indent: 1px;
}

.leaflet-touch .leaflet-control-zoom-in, .leaflet-touch .leaflet-control-zoom-out {
    font-size: 22px;
}


/* layers control */

.leaflet-control-layers {
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    background: #fff;
    border-radius: 5px;
}

.leaflet-control-layers-toggle {
    background-image: url(images/layers.png);
    width: 36px;
    height: 36px;
}

.leaflet-retina .leaflet-control-layers-toggle {
    background-image: url(images/layers-2x.png);
    background-size: 26px 26px;
}

.leaflet-touch .leaflet-control-layers-toggle {
    width: 44px;
    height: 44px;
}

.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
    display: none;
}

.leaflet-control-layers-expanded .leaflet-control-layers-list {
    display: block;
    position: relative;
}

.leaflet-control-layers-expanded {
    padding: 6px 10px 6px 6px;
    color: #333;
    background: #fff;
}

.leaflet-control-layers-scrollbar {
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 5px;
}

.leaflet-control-layers-selector {
    margin-top: 2px;
    position: relative;
    top: 1px;
}

.leaflet-control-layers label {
    display: block;
}

.leaflet-control-layers-separator {
    height: 0;
    border-top: 1px solid #ddd;
    margin: 5px -10px 5px -6px;
}

/* Default icon URLs */
.leaflet-default-icon-path {
    background-image: url(images/marker-icon.png);
}


/* attribution and scale controls */

.leaflet-container .leaflet-control-attribution {
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
    margin: 0;
}

.leaflet-control-attribution,
.leaflet-control-scale-line {
    padding: 0 5px;
    color: #333;
}

    .leaflet-control-attribution a {
        text-decoration: none;
    }

        .leaflet-control-attribution a:hover {
            text-decoration: underline;
        }

.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
    font-size: 11px;
}

.leaflet-left .leaflet-control-scale {
    margin-left: 5px;
}

.leaflet-bottom .leaflet-control-scale {
    margin-bottom: 5px;
}

.leaflet-control-scale-line {
    border: 2px solid #777;
    border-top: none;
    line-height: 1.1;
    padding: 2px 5px 1px;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    background: rgba(255, 255, 255, 0.5);
}

    .leaflet-control-scale-line:not(:first-child) {
        border-top: 2px solid #777;
        border-bottom: none;
        margin-top: -2px;
    }

        .leaflet-control-scale-line:not(:first-child):not(:last-child) {
            border-bottom: 2px solid #777;
        }

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
    box-shadow: none;
}

.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
    border: 2px solid rgba(0,0,0,0.2);
    background-clip: padding-box;
}


/* popup */

.leaflet-popup {
    position: absolute;
    text-align: center;
    margin-bottom: 20px;
}

.leaflet-popup-content-wrapper {
    padding: 1px;
    text-align: left;
    border-radius: 12px;
}

.leaflet-popup-content {
    margin: 13px 19px;
    line-height: 1.4;
}

    .leaflet-popup-content p {
        margin: 18px 0;
    }

.leaflet-popup-tip-container {
    width: 40px;
    height: 20px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    overflow: hidden;
    pointer-events: none;
}

.leaflet-popup-tip {
    width: 17px;
    height: 17px;
    padding: 1px;
    margin: -10px auto 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
    background: white;
    color: #333;
    box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}

.leaflet-container a.leaflet-popup-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    border: none;
    text-align: center;
    width: 18px;
    height: 14px;
    font: 16px/14px Tahoma, Verdana, sans-serif;
    color: #c3c3c3;
    text-decoration: none;
    font-weight: bold;
    background: transparent;
}

    .leaflet-container a.leaflet-popup-close-button:hover {
        color: #999;
    }

.leaflet-popup-scrolled {
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.leaflet-oldie .leaflet-popup-content-wrapper {
    zoom: 1;
}

.leaflet-oldie .leaflet-popup-tip {
    width: 24px;
    margin: 0 auto;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
}

.leaflet-oldie .leaflet-popup-tip-container {
    margin-top: -1px;
}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
    border: 1px solid #999;
}


/* div icon */

.leaflet-div-icon {
    background: #fff;
    border: 1px solid #666;
}


/* Tooltip */
/* Base styles for the element that has a tooltip */
.leaflet-tooltip {
    position: absolute;
    padding: 6px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #222;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
}

    .leaflet-tooltip.leaflet-clickable {
        cursor: pointer;
        pointer-events: auto;
    }

.leaflet-tooltip-top:before,
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
    position: absolute;
    pointer-events: none;
    border: 6px solid transparent;
    background: transparent;
    content: "";
}

/* Directions */

.leaflet-tooltip-bottom {
    margin-top: 6px;
}

.leaflet-tooltip-top {
    margin-top: -6px;
}

    .leaflet-tooltip-bottom:before,
    .leaflet-tooltip-top:before {
        left: 50%;
        margin-left: -6px;
    }

    .leaflet-tooltip-top:before {
        bottom: 0;
        margin-bottom: -12px;
        border-top-color: #fff;
    }

.leaflet-tooltip-bottom:before {
    top: 0;
    margin-top: -12px;
    margin-left: -6px;
    border-bottom-color: #fff;
}

.leaflet-tooltip-left {
    margin-left: -6px;
}

.leaflet-tooltip-right {
    margin-left: 6px;
}

    .leaflet-tooltip-left:before,
    .leaflet-tooltip-right:before {
        top: 50%;
        margin-top: -6px;
    }

.leaflet-tooltip-left:before {
    right: 0;
    margin-right: -12px;
    border-left-color: #fff;
}

.leaflet-tooltip-right:before {
    left: 0;
    margin-left: -12px;
    border-right-color: #fff;
}
/*Custom CSS*/

/*******Leaflet.draw.css starts******/
.leaflet-draw-section {
    position: relative
}

.leaflet-draw-toolbar {
    margin-top: 12px
}

.leaflet-draw-toolbar-top {
    margin-top: 0
}

.leaflet-draw-toolbar-notop a:first-child {
    border-top-right-radius: 0
}

.leaflet-draw-toolbar-nobottom a:last-child {
    border-bottom-right-radius: 0
}

.leaflet-draw-toolbar a {
    background-image: url('images/spritesheet.png');
    background-image: linear-gradient(transparent,transparent),url('images/spritesheet.svg');
    background-repeat: no-repeat;
    background-size: 270px 30px;
    background-clip: padding-box
}

.leaflet-retina .leaflet-draw-toolbar a {
    background-image: url('images/spritesheet-2x.png');
    background-image: linear-gradient(transparent,transparent),url('images/spritesheet.svg')
}

.leaflet-draw a {
    display: block;
    text-align: center;
    text-decoration: none
}

    .leaflet-draw a .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0,0,0,0);
        border: 0
    }

.leaflet-draw-actions {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 26px;
    top: 0;
    white-space: nowrap
}

.leaflet-touch .leaflet-draw-actions {
    left: 32px
}

.leaflet-right .leaflet-draw-actions {
    right: 26px;
    left: auto
}

.leaflet-touch .leaflet-right .leaflet-draw-actions {
    right: 32px;
    left: auto
}

.leaflet-draw-actions li {
    display: inline-block
}

    .leaflet-draw-actions li:first-child a {
        border-left: 0
    }

    .leaflet-draw-actions li:last-child a {
        -webkit-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0
    }

.leaflet-right .leaflet-draw-actions li:last-child a {
    -webkit-border-radius: 0;
    border-radius: 0
}

.leaflet-right .leaflet-draw-actions li:first-child a {
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px
}

.leaflet-draw-actions a {
    background-color: #919187;
    border-left: 1px solid #AAA;
    color: #FFF;
    font: 11px/19px "Helvetica Neue",Arial,Helvetica,sans-serif;
    line-height: 28px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    height: 28px
}

.leaflet-touch .leaflet-draw-actions a {
    font-size: 12px;
    line-height: 30px;
    height: 30px
}

.leaflet-draw-actions-bottom {
    margin-top: 0
}

.leaflet-draw-actions-top {
    margin-top: 1px
}

    .leaflet-draw-actions-top a, .leaflet-draw-actions-bottom a {
        height: 27px;
        line-height: 27px
    }

.leaflet-draw-actions a:hover {
    background-color: #a0a098
}

.leaflet-draw-actions-top.leaflet-draw-actions-bottom a {
    height: 26px;
    line-height: 26px
}

.leaflet-draw-toolbar .leaflet-draw-draw-polyline {
    background-position: -2px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-draw-polyline {
    background-position: 0 -1px
}

.leaflet-draw-toolbar .leaflet-draw-draw-polygon {
    background-position: -31px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-draw-polygon {
    background-position: -29px -1px
}

.leaflet-draw-toolbar .leaflet-draw-draw-rectangle {
    background-position: -62px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-draw-rectangle {
    background-position: -60px -1px
}

.leaflet-draw-toolbar .leaflet-draw-draw-circle {
    background-position: -92px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-draw-circle {
    background-position: -90px -1px
}

.leaflet-draw-toolbar .leaflet-draw-draw-marker {
    background-position: -122px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-draw-marker {
    background-position: -120px -1px
}

.leaflet-draw-toolbar .leaflet-draw-edit-edit {
    background-position: -152px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-edit-edit {
    background-position: -150px -1px
}

.leaflet-draw-toolbar .leaflet-draw-edit-remove {
    background-position: -182px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-edit-remove {
    background-position: -180px -1px
}

.leaflet-draw-toolbar .leaflet-draw-edit-edit.leaflet-disabled {
    background-position: -212px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-edit-edit.leaflet-disabled {
    background-position: -210px -1px
}

.leaflet-draw-toolbar .leaflet-draw-edit-remove.leaflet-disabled {
    background-position: -242px -2px
}

.leaflet-touch .leaflet-draw-toolbar .leaflet-draw-edit-remove.leaflet-disabled {
    background-position: -240px -2px
}

.leaflet-mouse-marker {
    background-color: #fff;
    cursor: crosshair
}

.leaflet-draw-tooltip {
    background: #363636;
    background: rgba(0,0,0,0.5);
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font: 12px/18px "Helvetica Neue",Arial,Helvetica,sans-serif;
    margin-left: 20px;
    margin-top: -21px;
    padding: 4px 8px;
    position: absolute;
    visibility: hidden;
    white-space: nowrap;
    z-index: 6
}

    .leaflet-draw-tooltip:before {
        border-right: 6px solid black;
        border-right-color: rgba(0,0,0,0.5);
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        content: "";
        position: absolute;
        top: 7px;
        left: -7px
    }

.leaflet-error-draw-tooltip {
    background-color: #f2dede;
    border: 1px solid #e6b6bd;
    color: #b94a48
}

    .leaflet-error-draw-tooltip:before {
        border-right-color: #e6b6bd
    }

.leaflet-draw-tooltip-single {
    margin-top: -12px
}

.leaflet-draw-tooltip-subtext {
    color: #f8d5e4
}

.leaflet-draw-guide-dash {
    font-size: 1%;
    opacity: .6;
    position: absolute;
    width: 5px;
    height: 5px
}

.leaflet-edit-marker-selected {
    background-color: rgba(254,87,161,0.1);
    border: 4px dashed rgba(254,87,161,0.6);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-sizing: content-box
}

.leaflet-edit-move {
    cursor: move
}

.leaflet-edit-resize {
    cursor: pointer
}

.leaflet-oldie .leaflet-draw-toolbar {
    border: 1px solid #999
}
/*******Leaflet.draw.css ends******/

.leaflet-control-draw-measure {
    background-image: url('images/measure-control.png');
}

.leaflet-control-fullscreen a {
    background: #fff url('images/fullscreen.png') no-repeat 0 0;
    background-size: 26px 52px;
}

.leaflet-fullscreen-on .leaflet-control-fullscreen a {
    background-position: 0 -26px;
}

/* Do not combine these two rules; IE will break. */
.leaflet-container:-webkit-full-screen {
    width: 100% !important;
    height: 100% !important;
}

.leaflet-container.leaflet-fullscreen-on {
    width: 100% !important;
    height: 100% !important;
}

.leaflet-pseudo-fullscreen {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 99999;
}

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi) {
    .leaflet-control-fullscreen a {
        background-image: url('images/fullscreen@2x.png');
    }
}

.leaflet-control-measure {
    background: 0 0
}

    .leaflet-control-measure i {
        font-size: 14px
    }

/***Simple Graticule***/
.leaflet-grid-label .gridlabel-vert,
.leaflet-grid-label .gridlabel-horiz {
    padding-left: 2px;
    text-shadow: -2px 0 #FFFFFF, 0 2px #FFFFFF, 2px 0 #FFFFFF, 0 -2px #FFFFFF;
}

.leaflet-grid-label .gridlabel-vert {
    margin-left: 8px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.leaflet-grid-label .gridlabel-vert,
.leaflet-grid-label .gridlabel-horiz {
    padding-left: 2px;
    padding-right: 2px;
    text-shadow: #FFFFFF 7px 5px 5px, #FFFFFF -7px 5px 5px, #FFFFFF 7px -5px 5px, #FFFFFF -7px -5px 5px;
}
/**/
.leaflet-control-coordinates {
    background-color: #D8D8D8;
    background-color: rgba(255,255,255,.8);
    cursor: pointer
}

    .leaflet-control-coordinates, .leaflet-control-coordinates .uiElement input {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px
    }

        .leaflet-control-coordinates .uiElement {
            margin: 4px
        }

            .leaflet-control-coordinates .uiElement .labelFirst {
                margin-right: 4px
            }

        .leaflet-control-coordinates .uiHidden {
            display: none
        }

/****Marker Cluster CSS Starts************/
.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
    -webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
    -o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
    transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
    /* stroke-dashoffset (duration and function) should match with leaflet-marker-icon transform in order to track it exactly */
    -webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
    -moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
    -o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
    transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}

.marker-cluster-small {
    background-color: rgba(181, 226, 140, 0.6);
}

    .marker-cluster-small div {
        background-color: rgba(110, 204, 57, 0.6);
    }

.marker-cluster-medium {
    background-color: rgba(241, 211, 87, 0.6);
}

    .marker-cluster-medium div {
        background-color: rgba(240, 194, 12, 0.6);
    }

.marker-cluster-large {
    background-color: rgba(253, 156, 115, 0.6);
}

    .marker-cluster-large div {
        background-color: rgba(241, 128, 23, 0.6);
    }

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
    background-color: rgb(181, 226, 140);
}

    .leaflet-oldie .marker-cluster-small div {
        background-color: rgb(110, 204, 57);
    }

.leaflet-oldie .marker-cluster-medium {
    background-color: rgb(241, 211, 87);
}

    .leaflet-oldie .marker-cluster-medium div {
        background-color: rgb(240, 194, 12);
    }

.leaflet-oldie .marker-cluster-large {
    background-color: rgb(253, 156, 115);
}

    .leaflet-oldie .marker-cluster-large div {
        background-color: rgb(241, 128, 23);
    }

.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px;
}

    .marker-cluster div {
        width: 30px;
        height: 30px;
        margin-left: 5px;
        margin-top: 5px;
        text-align: center;
        border-radius: 15px;
        font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
    }

    .marker-cluster span {
        line-height: 30px;
    }

/****Marker Cluster CSS Ends************/
/******Custom CSS Starts*******/
.leaflet-popup-content-wrapper {
    padding: 5px;
    text-align: left;
    border-radius: 5px;
}
/******Custom CSS Ends*******/

/**** esri-geocoder *****/
.geocoder-control-input {
    position: absolute;
    left: 0;
    top: 0;
    background-color: white;
    background-repeat: no-repeat;
    background-image: url("img/search.png");
    background-size: 26px;
    border: none;
    padding: 0;
    text-indent: 6px;
    font-size: 13px;
    line-height: normal;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    background-position: right center;
    cursor: pointer;
    box-sizing: border-box
}

.geocoder-control-input-disabled {
    background-color: #f4f4f4;
    background-image: url("img/search-disabled.png")
}

.geocoder-control {
    width: 26px;
    height: 26px;
    -webkit-transition: width .175s ease-in;
    -moz-transition: width .175s ease-in;
    -ms-transition: width .175s ease-in;
    -o-transition: width .175s ease-in;
    transition: width .175s ease-in
}

.geocoder-control-expanded, .leaflet-touch .geocoder-control-expanded {
    width: 275px
}

.geocoder-control-input.geocoder-control-loading {
    background-image: url("img/loading.gif");
    background-size: 26px
}

@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .geocoder-control-input {
        background-image: url("img/search@2x.png")
    }

    .geocoder-control-input-disabled {
        background-image: url("img/search@2x-disabled.png")
    }

    .geocoder-control-input.geocoder-control-loading {
        background-image: url("img/loading@2x.gif")
    }
}

.geocoder-control-input:focus {
    outline: none;
    cursor: text
}

.geocoder-control-input::-ms-clear {
    display: none
}

.geocoder-control-suggestions {
    width: 100%;
    position: absolute;
    top: 26px;
    left: 0;
    margin-top: 10px;
    overflow: auto;
    display: none
}

.geocoder-control-list + .geocoder-control-header {
    border-top: 1px solid #d5d5d5
}

.geocoder-control-header {
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #444;
    background: #F2F2F2;
    border-bottom: 1px solid #d5d5d5;
    display: block;
    padding: .5em
}

.geocoder-control-list {
    list-style: none;
    margin: 0;
    padding: 0
}

.geocoder-control-suggestions .geocoder-control-suggestion {
    font-size: 13px;
    padding: 7px;
    background: white;
    border-top: 1px solid #f1f1f1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer
}

    .geocoder-control-suggestions .geocoder-control-suggestion:first-child {
        border: none
    }

    .geocoder-control-suggestions .geocoder-control-suggestion.geocoder-control-selected, .geocoder-control-suggestions .geocoder-control-suggestion:hover {
        background: #7FDFFF;
        border-color: #7FDFFF
    }

.leaflet-right .geocoder-control-suggestions {
    left: auto;
    right: 0
}

.leaflet-right .geocoder-control-input {
    left: auto;
    right: 0
}

.leaflet-touch .geocoder-control {
    width: 34px
}

    .leaflet-touch .geocoder-control.geocoder-control-expanded {
        width: 275px
    }

.leaflet-touch .geocoder-control-input {
    height: 34px;
    line-height: 30px;
    background-size: 30px
}

.leaflet-touch .geocoder-control-suggestions {
    top: 30px;
    width: 271px
}

.leaflet-oldie .geocoder-control-input {
    width: 28px;
    height: 28px
}

.leaflet-oldie .geocoder-control-expanded .geocoder-control-input {
    width: auto
}

.leaflet-oldie .geocoder-control-input, .leaflet-oldie .geocoder-control-suggestions {
    border: 1px solid #999
}
/**** Style editor*****/
.leaflet-control-styleeditor .leaflet-control-styleeditor-interior {
    background-image: url(img/control.svg);
    background-position: 50% 50%;
    background-size: 50%
}

.leaflet-control-styleeditor-interior:hover {
    background-color: #07c217
}

.leaflet-control-styleeditor .leaflet-control-styleeditor-cancel {
    position: absolute;
    top: 0;
    left: 100%;
    background-color: #919187;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    font-size: 12px;
    line-height: 30px;
    height: 30px;
    color: #fff;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px
}

    .leaflet-control-styleeditor .leaflet-control-styleeditor-cancel:hover {
        background-color: #a0a098;
        cursor: pointer
    }

.enabled {
    background-color: #b0de5c
}

    .enabled:hover {
        background-color: #07c217
    }

.leaflet-styleeditor {
    box-shadow: 0 1px 7px rgba(0,0,0,.65);
    height: 100%;
    right: 0;
    background-color: #fff;
    width: 0;
    position: absolute;
    margin: 0;
    overflow: hidden;
    -webkit-transition-property: -webkit-transform,width;
    transition-property: transform,width;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    -ms-transform: translatex(0);
    -webkit-transform: translatex(0);
    transform: translatex(0);
    z-index: 1000
}

.editor-enabled {
    width: 200px
}

.leaflet-styleeditor-hidden {
    display: none
}

.leaflet-styleeditor-fill-horizontal {
    display: flex
}

.leaflet-styleeditor-fill-vertical {
    flex-direction: column;
    display: flex
}

.leaflet-styleeditor-fill {
    flex: 1;
    min-width: 1px;
    min-height: 1px
}

.leaflet-styleeditor-header {
    position: relative;
    height: 40px;
    background-color: #b0de5c;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.leaflet-styleeditor-interior {
    padding: 20px;
    overflow: auto;
    position: relative;
    right: 0;
    height: calc(100% - 40px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.leaflet-styleeditor-label {
    width: 100px;
    display: block;
    font-size: medium
}

.leaflet-styleeditor-input-span {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: .8em
}

input.leaflet-styleeditor-input {
    height: 30px;
    background: #fff;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    width: 150px
}

textarea.leaflet-styleeditor-input {
    width: 100%
}

.leaflet-styleeditor-select {
    position: relative;
    height: 32px;
    margin-bottom: 5px;
    padding-left: 10px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.1);
    outline: 0;
    width: 150px;
    overflow: hidden;
    padding: 0
}

.leaflet-styleeditor-select-option-wrapper {
    position: absolute;
    list-style: none;
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid rgba(0,0,0,.1);
    background: #fff;
    top: 80px;
    bottom: 20px
}

.leaflet-styleeditor-select-option {
    display: inline-block;
    height: 30px;
    width: 28px;
    padding: 4px;
    cursor: pointer;
    position: relative
}

.leaflet-styleeditor-select-image-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: visible;
    width: 100%;
    height: 100%
}

.leaflet-styleeditor-select-image-defaultmarker {
    top: 11px
}

.leaflet-styleeditor-select-image {
    position: relative;
    padding: 0;
    margin: 0
}

.leaflet-styleeditor-button {
    border: 0;
    display: inline-block;
    padding: 10px 20px;
    background: #b0de5c;
    height: 40px;
    margin-left: 0;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    -ms-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    cursor: pointer
}

.styleeditor-nextBtn {
    float: right;
    margin-right: 0;
    background-image: url(img/icon.png);
    background-position: 10px -31px
}

.leaflet-styleeditor-button:hover {
    background-color: #00ad87
}

.leaflet-styleeditor-button:active {
    background-color: #20e1b6
}

.leaflet-styleeditor-colorpicker {
    width: 160px;
    display: inline-block
}

.leaflet-styleeditor-color {
    height: 35px;
    width: 30px;
    float: left;
    border: 1px solid #fff;
    cursor: pointer
}

    .leaflet-styleeditor-color:hover {
        border: 1px solid #000
    }

.leaflet-styleeditor-sizeicon {
    background-image: url(images/marker-icon-2x.png);
    background-repeat: no-repeat;
    float: left;
    margin-right: 15px;
    border: 1px solid #fff;
    cursor: pointer
}

    .leaflet-styleeditor-sizeicon:hover {
        border: 1px solid #000
    }

.sizeicon-small {
    background-size: 20px 33px;
    width: 22px;
    height: 33px
}

.sizeicon-medium {
    background-size: 25px 41px;
    width: 28px;
    height: 41px
}

.sizeicon-large {
    background-size: 30px 49px;
    width: 32px;
    height: 49px
}

.leaflet-styleeditor-tooltip-wrapper {
    position: absolute;
    text-align: center;
    bottom: 10%;
    width: 100%;
    z-index: 1000
}

.leaflet-styleeditor-tooltip {
    background-color: rgba(68,68,68,.2);
    border: 3px solid rgba(68,68,68,.7);
    border-radius: 5px;
    display: inline-block;
    font: 20px/1"Helvetica Neue",Arial,Helvetica,sans-serif;
    padding: 10px;
    position: relative;
    whitespace: no-wrap
}

.leaflet-styleeditor-stroke {
    height: 20px;
    width: 150px;
    background-repeat: no-repeat;
    border: 1px solid #fff;
    background-image: url(img/icon.png);
    cursor: pointer
}

    .leaflet-styleeditor-stroke:hover {
        border: 1px solid #000
    }

.leaflet-styleeditor-marker-s {
    padding-top: 3px;
    font-size: 8px;
    height: 50px;
    width: 20px
}

.leaflet-styleeditor-marker-m {
    padding-top: 5px;
    font-size: 12px;
    height: 70px;
    width: 30px
}

.leaflet-styleeditor-marker-l {
    padding-top: 9px;
    font-size: 16px;
    height: 90px;
    width: 35px
}

.leaflet-styleeditor-marker {
    text-align: center;
    color: #fff;
    display: flex;
    background-repeat: no-repeat
}

.leaflet-styleeditor-maki-marker-icon {
    width: 100%;
    height: 25%
}

.leaflet-styleeditor-marker-selected {
    background-color: rgba(254,87,161,.1);
    border: 4px dashed rgba(254,87,161,.6);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-sizing: content-box;
    left: -4px;
    top: -4px
}

/***graphicscale  Start********/
.leaflet-control-graphicscale-inner {
    margin: 6px 16px
}

    .leaflet-control-graphicscale-inner .units {
        display: inline-block
    }

    .leaflet-control-graphicscale-inner .subunits {
        display: none
    }

    .leaflet-control-graphicscale-inner .label {
        width: 100px;
        text-align: center;
        margin-bottom: 10px;
        position: absolute;
        color: #000;
        opacity: 1;
        -webkit-transition: opacity 0.4s linear;
        -moz-transition: opacity 0.4s linear;
        -ms-transition: opacity 0.4s linear;
        -o-transition: opacity 0.4s linear;
        transition: opacity 0.4s linear
    }

    .leaflet-bottom .leaflet-control-graphicscale-inner.labelPlacement-auto, .leaflet-control-graphicscale-inner.labelPlacement-top {
        margin-top: 20px
    }

        .leaflet-bottom .leaflet-control-graphicscale-inner.labelPlacement-auto .label, .leaflet-control-graphicscale-inner.labelPlacement-top .label {
            bottom: 0
        }

    .leaflet-top .leaflet-control-graphicscale-inner.labelPlacement-auto, .leaflet-control-graphicscale-inner.labelPlacement-bottom {
        margin-bottom: 20px
    }

    .leaflet-control-graphicscale-inner .divisionLabel {
        right: 0;
        margin-right: -50px
    }

    .leaflet-control-graphicscale-inner .zeroLabel, .leaflet-control-graphicscale-inner .subunitsLabel {
        left: 0;
        margin-left: -50px
    }

    .leaflet-control-graphicscale-inner .division {
        display: inline-block;
        position: relative;
        width: 40px;
        -webkit-transition: width 0.4s ease-in-out;
        -moz-transition: width 0.4s ease-in-out;
        -ms-transition: width 0.4s ease-in-out;
        -o-transition: width 0.4s ease-in-out;
        transition: width 0.4s ease-in-out
    }

        .leaflet-control-graphicscale-inner .division .line, .leaflet-control-graphicscale-inner .division .line2 {
            border-style: solid;
            position: relative
        }

        .leaflet-control-graphicscale-inner .division .line2 {
            height: 0;
            border-width: 0
        }

        .leaflet-control-graphicscale-inner .division .line {
            height: 6px;
            border-width: 1px 1px 1px 0
        }

    .leaflet-control-graphicscale-inner .units .division:first-child .line {
        border-left-width: 1px
    }

    .leaflet-control-graphicscale-inner .subunits .division .line {
        border-width: 1px 0 1px 1px
    }

    .leaflet-control-graphicscale-inner .fill {
        position: relative
    }

    .leaflet-control-graphicscale-inner.showsubunits .subunits {
        display: inline-block
    }

    .leaflet-control-graphicscale-inner.double .division .line2 {
        height: 6px;
        border-width: 0 1px 1px 0
    }

    .leaflet-control-graphicscale-inner.double .units .division:first-child .line2 {
        border-left-width: 1px
    }

    .leaflet-control-graphicscale-inner.double .subunits .division .line2 {
        border-width: 0 0 1px 1px
    }

    .leaflet-control-graphicscale-inner.double .label {
        margin-bottom: 14px
    }

    .leaflet-control-graphicscale-inner.filled .fill {
        background-color: #000;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0
    }

    .leaflet-control-graphicscale-inner.filled-line .line .fill {
        height: 2px;
        top: 2px
    }

    .leaflet-control-graphicscale-inner.filled-line.double .fill {
        height: 2px;
        top: 2px
    }

    .leaflet-control-graphicscale-inner.filled-hollow .fill {
        position: absolute;
        top: 1px;
        left: 1px;
        right: 1px;
        bottom: 1px
    }

    .leaflet-control-graphicscale-inner .division.hidden {
        width: 0
    }

        .leaflet-control-graphicscale-inner .division.hidden .line, .leaflet-control-graphicscale-inner .division.hidden .line2 {
            height: 0;
            border-width: 0
        }

        .leaflet-control-graphicscale-inner .division.hidden .label:not(.subunitsLabel) {
            opacity: 0
        }
/***graphicscale End********/
/***Sidebar Starts************/
.leaflet-sidebar {
    position: absolute;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    z-index: 2000;
}

    .leaflet-sidebar.left {
        left: -500px;
        transition: left 0.5s, width 0.5s;
        padding-right: 0;
    }

        .leaflet-sidebar.left.visible {
            left: 0;
        }

    .leaflet-sidebar.right {
        right: -500px;
        transition: right 0.5s, width 0.5s;
        padding-left: 0;
    }

        .leaflet-sidebar.right.visible {
            right: 0;
        }

    .leaflet-sidebar > .leaflet-control {
        height: 100%;
        width: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 8px 24px;
        font-size: 1.1em;
        background: white;
        box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

.leaflet-touch .leaflet-sidebar > .leaflet-control {
    box-shadow: none;
    border: 2px solid rgba(0, 0, 0, 0.2);
    background-clip: padding-box;
}

@media (max-width: 767px) {
    .leaflet-sidebar {
        width: 100%;
        padding: 0;
    }

        .leaflet-sidebar.left.visible ~ .leaflet-left {
            left: 100%;
        }

        .leaflet-sidebar.right.visible ~ .leaflet-right {
            right: 100%;
        }

        .leaflet-sidebar.left {
            left: -100%;
        }

            .leaflet-sidebar.left.visible {
                left: 0;
            }

        .leaflet-sidebar.right {
            right: -100%;
        }

            .leaflet-sidebar.right.visible {
                right: 0;
            }

        .leaflet-sidebar > .leaflet-control {
            box-shadow: none;
            -webkit-border-radius: 0;
            border-radius: 0;
        }

    .leaflet-touch .leaflet-sidebar > .leaflet-control {
        border: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .leaflet-sidebar {
        width: 305px;
    }

        .leaflet-sidebar.left.visible ~ .leaflet-left {
            left: 305px;
        }

        .leaflet-sidebar.right.visible ~ .leaflet-right {
            right: 305px;
        }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .leaflet-sidebar {
        width: 390px;
    }

        .leaflet-sidebar.left.visible ~ .leaflet-left {
            left: 390px;
        }

        .leaflet-sidebar.right.visible ~ .leaflet-right {
            right: 390px;
        }
}

@media (min-width: 1200px) {
    .leaflet-sidebar {
        width: 460px;
    }

        .leaflet-sidebar.left.visible ~ .leaflet-left {
            left: 460px;
        }

        .leaflet-sidebar.right.visible ~ .leaflet-right {
            right: 460px;
        }
}

.leaflet-sidebar .close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 31px;
    height: 31px;
    color: #333;
    font-size: 25pt;
    line-height: 1em;
    text-align: center;
    background: white;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    cursor: pointer;
    z-index: 8;
}

.leaflet-left {
    transition: left 0.5s;
}

.leaflet-right {
    transition: right 0.5s;
}
/*****Sidebar end******/
